@charset "UTF-8";
/********************************************************************************

page-top.css　トップページcss

********************************************************************************/

/*============================================================
 common調整
*============================================================*/
/* フッター前余白
---------------------------------------- */
#page-top #main-contents {
    padding: 0;
    background-color: var(--common-color-white);
}

/*============================================================
 メインビジュアル
*============================================================*/
#page-top #mainvisual {
    width: 100%;
    height: auto;
    aspect-ratio: 1440 / 680;
}
#page-top #mainvisual .mainvisual-slider .swiper-slide .image {
    width: 100%;
    height: 100%;
}
#page-top #mainvisual .mainvisual-slider .swiper-slide .image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#page-top #mainvisual .mainvisual-slider {
    position: relative;
}
#page-top #mainvisual .mainvisual-slider .mainvisual-swiper-pagination {
    /* width: fit-content; */
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
    gap: 20px;
    z-index: 10;
    position: absolute;
    bottom: 16px;
    padding: 0 16px;
    right: unset;
    top: unset;
    left: unset;
}
#page-top #mainvisual .mainvisual-slider .mainvisual-swiper-pagination .swiper-pagination-bullet {
    margin: 0;
    width: 10px;
    height: 10px;
    background-color: #D9D9D9;
    opacity: 1;
}
#page-top #mainvisual .mainvisual-slider .mainvisual-swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--common-color-black);
}


/*============================================================
 ページ内共通
*============================================================*/
#page-top .section {
}
#page-top .sec-title-sub {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    margin-bottom: 20px;
}
#page-top .sec-title {
    font-weight: 400;
    font-size: 48px;
    line-height: 100%;
    text-align: center;
    margin-bottom: 50px;
}

/*============================================================
 セクション お知らせ
*============================================================*/
#page-top #sec-news {
    padding: 80px 0;
    margin: 0;
}
#page-top #sec-news .block-list {
    margin-bottom: 64px;
}
#page-top #sec-news .parts-btn {
    --min-width: 180px;
    --min-height: 50px;
}

/*============================================================
 セクション MITSUHA
*============================================================*/
#page-top #sec-mitsuha {
    margin-bottom: 150px;
}
#page-top #sec-mitsuha .visual-list {
    display: flex;
    position: relative;
}
#page-top #sec-mitsuha .visual-list::after {
    content: "";
    display: block;
    width: calc(100% - 40px);
    max-width: 1200px;
    height: auto;
    aspect-ratio: 50/7;
    background-image: url(../images/top/mitsuha-logo-typo.svg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}
#page-top #sec-mitsuha .visual-list .visual {
    width: 50%;
    overflow: hidden;
    position: relative;
}
#page-top #sec-mitsuha .visual-list .visual .caption {
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.60);
    font-size: 14px;
    line-height: 180%;
    color: var(--common-color-white);
    position: absolute;
    top: 0;
    left: 20px;
}
#page-top #sec-mitsuha .visual-list .visual .image {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
}
#page-top #sec-mitsuha .visual-list .visual .image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#page-top #sec-mitsuha .info {
    padding: 150px 0;
    background-color: var(--common-color-background1);
    color: var(--common-color-white);
    text-align: center;
}
#page-top #sec-mitsuha .info .sec-catch {
    font-size: 32px;
    line-height: normal;
    margin-bottom: 28px;
}
#page-top #sec-mitsuha .info .sec-lead {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 60px;
}
#page-top #sec-mitsuha .info .image {
    margin-bottom: 60px;
}
#page-top #sec-mitsuha .info .btn-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px 20px;
}
#page-top #sec-mitsuha .info .btn-list .parts-btn {
    margin: 0;
}

/*============================================================
 セクション IIJ MITSUHAの特徴
*============================================================*/
#page-top #sec-features {
    background-color: var(--common-color-white);
    margin-bottom: 150px;
}
#page-top #sec-features .sec-title {
    margin-bottom: 150px;
}
#page-top #sec-features .sec-title span {
    font-weight: bold;
    font-size: 52px;
    line-height: normal;
}
#page-top #sec-features .features-list {
    display: flex;
    flex-direction: column;
    gap: 150px;
    margin-bottom: 150px;
    counter-reset: features-number 0;
}
#page-top #sec-features .features-list .feature {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 100px;
    counter-increment: features-number 1;
}
#page-top #sec-features .features-list .feature:nth-child(even) {
    flex-direction: row-reverse;
}
#page-top #sec-features .features-list .feature .image {
    width: 50%;
}
#page-top #sec-features .features-list .feature .info-layout {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#page-top #sec-features .features-list .feature .info-layout::after {
    content: counter(features-number, decimal-leading-zero);
    display: block;
    font-family: var(--common-font-family-mincho);
    font-weight: 500;
    font-size: clamp(100px, 24.2vw, 300px);
    line-height: 80%;
    letter-spacing: 0.1em;
    text-align: right;
    color: #F5F5F5;
    text-box-trim: trim-both;
    text-box-edge: cap alphabetic;
}
#page-top #sec-features .features-list .feature:nth-child(even) .info-layout::after {
    text-align: left;
}
#page-top #sec-features .features-list .feature .info .title-sub {
    font-weight: 500;
    font-size: 20px;
    line-height: 180%;
    margin-bottom: 40px;
}
#page-top #sec-features .features-list .feature .info .title {
    font-weight: 500;
    font-size: 42px;
    line-height: 140%;
    color: var(--common-color-accent);
    margin-bottom: 40px;
}
#page-top #sec-features .features-list .feature .info .lead {
    font-weight: 500;
    font-size: 18px;
    line-height: 180%;
}

/*============================================================
 セクション 製品ラインナップ
*============================================================*/
#page-top #sec-lineup {
    background-color: var(--common-color-white);
    margin-bottom: 150px;
    overflow: hidden;
}
#page-top #sec-lineup .layout-bg {
    padding: 60px 0;
    background-color: var(--common-color-background-main);
}
#page-top #sec-lineup .layout-bg .lora-alliance-menber {
    width: fit-content;
    max-width: calc(100% - 40px);
    padding: 20px 40px;
    background-color: var(--common-color-white);
    margin: 0 auto 40px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}
#page-top #sec-lineup .layout-bg .lora-alliance-menber .info {
    flex: 1;
}
#page-top #sec-lineup .layout-bg .lora-alliance-menber .info .lead {
    line-height: 180%;
}
#page-top #sec-lineup .layout-bg .lora-alliance-menber .image {
    width: 136px;
}
#page-top #sec-lineup .layout-bg .lineup-slider {
    margin-bottom: 64px;
}
#page-top #sec-lineup .layout-bg .lineup-slider .swiper-slide {
    width: 226px;
}
#page-top #sec-lineup .layout-bg .lineup-slider .swiper-slide .image {
    aspect-ratio: 1;
    margin-bottom: 20px;
}
#page-top #sec-lineup .layout-bg .lineup-slider .swiper-slide .image img {
    object-fit: contain;
    width: 100%;
    height: 100%;
    background-color: #fff;
}
#page-top #sec-lineup .layout-bg .parts-btn {
    --min-width: 180px;
    --min-height: 50px;
}

/*============================================================
 セクション MITSUHA: スマート農業、各種センサーのデータを管理
*============================================================*/
/* #page-top #sec-app {
    padding: 116px 0 48px 0;
    background-image: url(../images/top/app-bg.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    color: var(--common-color-white);
    margin-bottom: 150px;
    position: relative;
}
#page-top #sec-app::after {
    content: "";
    display: block;
    width: 100%;
    height: min(26.25vw, 378px);
    background-color: #353434;
    position: absolute;
    bottom: 0;
    left: 0;
}
#page-top #sec-app .inner {
    position: relative;
    z-index: 20;
} */

/*============================================================
 セクション まずは、お気軽にご相談ください
*============================================================*/
#page-top #sec-contact {
    margin: 0;
}
#page-top #sec-contact .layout-bg {
    max-width: calc(100% - 80px);
    padding: 150px 0;
    background-color: var(--common-color-background-main);
    margin: 0 auto;
}
#page-top #sec-contact .sec-title {
    margin-bottom: 60px;
}
#page-top #sec-contact .layout {
    display: flex;
    flex-wrap: wrap;
    max-width: 982px;
    margin: 0 auto 60px auto;
}
#page-top #sec-contact .layout > * {
    /* max-width: 491px; */
    flex: 1;
}
#page-top #sec-contact .layout .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#page-top #sec-contact .layout .info {
    padding: 32px;
    background-color: #353434;
}
#page-top #sec-contact .layout .info .lead {
    font-size: 14px;
    line-height: 180%;
    color: var(--common-color-white);
    margin-bottom: 40px;
}
#page-top #sec-contact .layout .info .parts-btn {
    --min-height: 65px;
    --min-width: unset;
    --width: 100%;
}
#page-top #sec-contact .bnt-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px 40px;
}
#page-top #sec-contact .bnt-list .parts-btn {
    --margin: 0;
}



/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 Tablet
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 1239px) {
    /*============================================================
     ページ内共通
    *============================================================*/
    #page-top .sec-title {
        font-size: 30px;
    }

    /*============================================================
     セクション IIJ MITSUHAの特徴
    *============================================================*/
    #page-top #sec-features .sec-title span {
        font-size: 40px;
    }
    #page-top #sec-features .features-list .feature {
        gap: 40px 60px;
    }
    #page-top #sec-features .features-list .feature .info .title {
        font-size: 28px;   
    }

    /*============================================================
     セクション MITSUHA: スマート農業、各種センサーのデータを管理
    *============================================================*/
    /* #page-top #sec-app::after {
        height: 1000px;
    } */
}



/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 SP
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 767px) {
    /*============================================================
     ページ内共通
    *============================================================*/
    #page-top .sec-title-sub {
        font-size: 12px;
        margin-bottom: 14px;
    }
    #page-top .sec-title {
        font-size: 20px;
        margin-bottom: 20px;
    }
    
    /*============================================================
     メインビジュアル
    *============================================================*/
    #page-top #mainvisual {
        margin-top: 60px;
        margin-bottom: 50px;
    }
    #page-top #mainvisual .mainvisual-slider .mainvisual-swiper-pagination {
        justify-content: center;
        bottom: -30px;
    }
    
    /*============================================================
     セクション お知らせ
    *============================================================*/
    #page-top #sec-news {
        padding: 20px 0;
        margin-bottom: 40px;
    }

    /*============================================================
     セクション MITSUHA
    *============================================================*/
    #page-top #sec-mitsuha {
        margin-bottom: 60px;
    }
    #page-top #sec-mitsuha .visual-list .visual-1 {
        width: 100%;
    }
    #page-top #sec-mitsuha .visual-list .visual-2 {
        display: none;
    }
    #page-top #sec-mitsuha .info {
        padding: 60px 0;
    }
    #page-top #sec-mitsuha .info .image-solution {
        margin-bottom: 60px;
    }
    #page-top #sec-mitsuha .info .image {
        margin-bottom: 40px;
    }
    #page-top #sec-mitsuha .info .visual-sp .image-solution {
        width: 100%;
        height: 234px;
        overflow: hidden;
        position: relative;
    }
    #page-top #sec-mitsuha .info .visual-sp .image-solution img {
        width: 1304px;
        height: 234px;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        max-width: unset;
    }
    #page-top #sec-mitsuha .info .sec-catch {
        font-size: 16px;
    }

    /*============================================================
     セクション IIJ MITSUHAの特徴
    *============================================================*/
    #page-top #sec-features {
        margin-bottom: 60px;
    }
    #page-top #sec-features .sec-title {
        margin-bottom: 40px;
    }
    #page-top #sec-features .sec-title span {
        font-size: 22px;
    }
    #page-top #sec-features .features-list {
        max-width: 480px;
        margin: 0 auto 40px auto;
        gap: 40px;
    }
    #page-top #sec-features .features-list .feature {
        flex-direction: column;
        gap: 40px;
    }
    #page-top #sec-features .features-list .feature .image {
        width: 100%;
    }
    #page-top #sec-features .features-list .feature .info-layout {
        position: relative;
    }
    #page-top #sec-features .features-list .feature .info-layout::after {
        position: absolute;
        bottom: 100%;
        right: 0;
        font-size: 100px;
    }
    #page-top #sec-features .features-list .feature .info .title-sub {
        font-size: 14px;
        margin-bottom: 20px;
    }
    #page-top #sec-features .features-list .feature .info .title {
        font-size: 20px;
        margin-bottom: 20px;
    }
    #page-top #sec-features .features-list .feature .info .lead {
        font-size: 14px;
    }

    /*============================================================
     セクション 製品ラインナップ
    *============================================================*/
    #page-top #sec-lineup {
        margin-bottom: 0;
    }
    #page-top #sec-lineup .layout-bg .lora-alliance-menber {
        flex-direction: column-reverse;
        padding: 20px;
    }
    #page-top #sec-lineup .layout-bg .lora-alliance-menber .info .lead {
        font-size: 14px;
    }

    /*============================================================
     セクション MITSUHA: スマート農業、各種センサーのデータを管理
    *============================================================*/
    /* #page-top #sec-app {
        padding: 56px 0 0 0;
        margin-bottom: 0;
    } */
    /* #page-top #sec-app .mock-main {
        flex-direction: column;
        width: 100%;
        padding-bottom: 40px;
        margin: 0;
    }
    #page-top #sec-app .mock-main .image {
        width: 179px;
    }
    #page-top #sec-app .mock-main .info {
        gap: 30px;
    }
    #page-top #sec-app .mock-main .info .sec-title {
        font-size: 18px;
        text-align: center;
    }
    #page-top #sec-app .mock-main .info .sec-title span {
        font-size: 18px;
    }
    #page-top #sec-app .mock-main .info .sec-lead {
        font-size: 14px;
        text-align: center;
    }
    #page-top #sec-app .mock-main .info .app-dl {
        justify-content: center;
    }
    #page-top #sec-app .mock-main .info .app-dl .app {

    }
    #page-top #sec-app .mock-main .info .app-dl .app .image-qr {
        display: none;        
    }
    #page-top #sec-app .mock-list {
        width: calc(100% + 40px);
        margin-left: -20px;
        padding: 40px;
        background-color: #353434;
    }
    #page-top #sec-app .mock-list .mock::before {
        width: 50px;
        font-size: 25px;
        line-height: 50px;
        top: -18px;
        left: -15px;
    }
    #page-top #sec-app .mock-list .mock .info {
        gap: 20px;
    }
    #page-top #sec-app .mock-list .mock .info .catch {
        font-size: 16px;
    } */

    /*============================================================
     セクション まずは、お気軽にご相談ください
    *============================================================*/
    #page-top #sec-contact .layout-bg {
        background-color: transparent;
        max-width: unset;
        padding: 60px 0 40px 0;
    }
    #page-top #sec-contact .sec-title {
        margin-bottom: 20px;
    }
    #page-top #sec-contact .layout {
        flex-direction: column;
        max-width: 480px;
        margin-bottom: 40px;
    }
    #page-top #sec-contact .layout > * {
        max-width: unset;
    }
    #page-top #sec-contact .layout .info {
        padding: 32px 20px;
    }
    #page-top #sec-contact .layout .info .parts-btn {
        --max-width: 335px;
        --min-width: unset;
        --width: 100%;
    }
}